package com.gyee.generation.model.vo;

public enum CompanyType {


    qb("qb"),
    fd("fd"),
    gf("gf");

    public String id;

    CompanyType(final String c) {
        id = c;
    }

    public String getValue() {
        return id;
    }
}
